/* CROP ROOM SCROLL */

.crop_room_wrapper{
    position:relative;
    height:162vh;
    overflow:visible;
}

.crop_room_intro_section .button-panel,
.crop_room_wrapper .button-panel{
	position: absolute;
    bottom: 0vh;
    left: 50%;
    transform: translateX(-50%);
}


.crop_room_intro_section .button-panel a.button,
.crop_room_wrapper .button-panel a.button{
	font-size: 1.5em;
    padding: 1.2em 1.7em !important;
    text-transform: uppercase;
}

.crop_room_wrapper .room_image img{
    width:100%;
    height:100%;
    object-fit:cover;
    display:block;
}


@media (orientation: portrait){   
	.crop_room_wrapper .room_image{
	   height: 100vh;
	}
	
	.crop_room_wrapper .room_image img{
	   height: 100vh;
	}
}


.art-inner {
  width: 100%;
  height: 100%;
  transition: transform 0.35s ease;
  transform-origin: 50% 50%;
}

.art-wrapper.animated{
  transition:1s ease;
  pointer-events:all;
}

.art-wrapper.animated:hover {
  transform: translate(-50%, -52%) scale(1.02);
}

.art-wrapper .image_button{
	opacity: 0;
    transition: 0.3s ease;
    transform: translate(-50%, -20%);
    top: 50%;
    left: 50%;
    background: rgba(255, 255, 255, 0.5);
    z-index: 9999999999;
    color: rgb(10 10 10);
    position: absolute;
    display: inline-flex;
    padding: 1em;
    font-size: 1.5em;
    text-transform: uppercase;
    border-radius: 100px;
    backdrop-filter: blur(10px);
}

.art-wrapper.animated:hover .image_button{
	opacity:1 !important;
	transform: translate(-50%, -50%);
}

.art-wrapper.animated .image_button:hover{
	transform: translate(-50%, -50%) scale(0.95);
}

/*
.crop_room_wrapper .art{
	overflow:hidden;
    position:absolute;
    
    transform:translate(-50%,-50%); 
    background:red;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-weight:bold;
    font-size:24px;
    will-change:transform,opacity,width,height;
    opacity:0; 
    box-shadow:0 20px 40px rgba(0,0,0,0.5);
}

*/

.crop_room_wrapper .art-inner a{
	overflow: hidden;
    height: 100%;
    width: 100%;
    display: block;
    transition:0.3s ease;
}
/*
.crop_room_wrapper .art-inner:hover{
	transform:scale(1.05);
}
**/

.crop_room_wrapper .art-inner a img,
.crop_room_wrapper .art-inner img{
	height: 100%;
    width: 100%;
    object-fit: cover;
}
